# quakesmakejob.sml

# Utility script to make a held job file to run canvquakes.sml

# The TNT Job Manager can then be used to set a schedule for
#	running the earthquake script.

# Requires TNTmips Pro version 2009 or later.

class MIJOB job;
class STRING description$ = "Daily earthquake epicenters for California & Nevada";
class STRING scriptpath$ = _context.ScriptDir + "/canvquakes.sml";
class FILEPATH scriptpath(scriptpath$);

job.CreateJob(description$, scriptpath, 2);
job.Write(1); 	# parameter value = 1 sets job to Hold